<div *ngFor="let item of courses">
    <app-course-card [id]="(item.id) "[authorsText]="(item.authors)" [descriptionText]="(item.description)" [titleText]="(item.title)"
        [durationText]="(item.duration)" [createdDateText]="(item.createdDate)" [canEditDelete]="(true)"></app-course-card>
</div>